<?php

$PageSecurity = 11;
//echo $_SERVER['QUERY_STRING'];exit;
include('includes/DefineSuppTransClass.php');
include('includes/DefinePOClass.php');
include('includes/SQL_CommonFunctions.inc');

include('includes/session.inc');


//////////////////////////////////  Find Req.no. //////////////////////

$reqno = $_GET['requisition_date'];

/*if($rdate=$_REQUEST['rdate'])
{
echo $rdate;

}*/

 if($reqno =='')
 {
   $Reqsql="select * from materialrequisitions";
   $Reqresult = DB_query($Reqsql,$db);
   $myreqrow=DB_Fetch_array($Reqresult);
   $reqdate =$myreqrow['prdate']; 
	echo '<input type="text" name="storename" id="txtreqid" />';
}
else
{	  
     $Reqsql="select * from materialrequisitions Where requisitionno ='".$reqno."'";
    $Reqresult = DB_query($Reqsql,$db);
	$myreqrow=DB_Fetch_array($Reqresult);
	$reqdate =$myreqrow['prdate']; 
	echo '<input type="text" name="storename" id="txtreqid" value='.$reqdate.' />';
}
   
?>
